-S 0  -X RUN  -Q 0 -L 3   66 400
-S 0  -X RUN  -Q 0 -L 3   62 200
-S 1  -X RUN  -Q 0 -L 3   59 175
-S 0  -X RUN  -Q 0 -L 3   59 400
-S 0  -X RUN  -Q 0 -L 3   52 300
-S 3  -X RUN  -Q 1 -L 1   42 150
-S 1  -X RUN  -Q 1 -L 1   40 300
-S 3  -X RUN  -Q 1 -L 1   37 150
-S 3  -X RUN  -Q 1 -L 1   32 150
-S 3  -X RUN  -Q 1 -L 1   31 150
-S 2  -X RUN  -Q 2 -L 1   30 100
-S 2  -X RUN  -Q 2 -L 1   29 100
-S 2  -X RUN  -Q 2 -L 1   22 150
-S 2  -X RUN  -Q 2 -L 1   21 250
-S 2  -X RUN  -Q 2 -L 1   20 150
-S 1  -X RUN  -Q 3 -L 1   16 200
-S 1  -X RUN  -Q 3 -L 1   13 100
-S 1  -X RUN  -Q 3 -L 1   11 100
-S 1  -X RUN  -Q 3 -L 1   1 125
